<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>130, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bt_new.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEQSURBVDhPrZDtSsJgGIZ3UnYOehp1RlE/JPpRRohgoFCo
        ZFEGzQIZOvATGaZic37VnB9zd7zjEbc2XwZ1wc37473v68cj/Cuppyp+J5mvIJ4pIZYWIUotUNUfNtjH
        WeIRB5EjvuTmQaa6l5NYBtmXCkma/pJETqK6l+OLO3u8DU3cXN++U93L2tzYkq2IJm4uU69Ud2NZFnRj
        hYGm24JQ+NBfcJ58pomb5crEaGpA6U/5gmg8T5Md5sbCTF+ip36jroz4gtOrLM12GIs11PEc7e4E5YbK
        F7BPJ+xwk68FOoMZqm0Nb3I/uMB5uGZnDKn2iULpI7jAeTi5NYRY7uG+qAQTsJcXroB9BglN/oog/ABz
        ivaaEpU/DQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_open.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJaSURBVDhPvZFbSBNQHMb30ENPFllRCEWWD74MgiKqh5Ai
        KkW7mAUGmpBXKCzLnJc2Nd3c3Jy60mFuU5s6rSyjMEXIFAmdqRulpmZBUTmWGSp5+7W20IYGQdAH38s5
        /+93vnOO4L+of3AEidrIVZmBbI2JxpZOfm39ncITNDQ963aGbDY76Q5YZ3c/YQmFCIYHeqmtUC2xpaPh
        j6eYe/oJjsslKCYPwc/hgV49U2M1Tn+3G5kZ1WEy5GLpbFwWciJWSVC0moCoAgQ1ZUom7ZVu4bmPRcxY
        46kslVFenIWuMB1tXho3FSIKpInu0Cq9nMnP+oXwvCPMgAisUct6CeB2iZRvH7QL4YZaudOPTTnUG6Xc
        K8/CpMvAqJVg0FzjljqFYqUIjTzJBSvXZjH+Nt9Ze7hVTF2lkrlhCYxkuvuNY20oGfoS4GUcPdUh6Ivk
        CHSaDL4OyuCdgvtVubQ/UbiGfq/eHQbmYGbb/Jlq9ON1mZBLkUddVylRi/nySsJIWyp1RgXzQ2KwRLuC
        PRGO4Glm2wOZaj7I+KO92Gq3I4nxoVR9xQUoUqZi603iToWcrhZHk754B+AcdJ1h/vkxpp8eZqJhH/a6
        HXyq8sV8fTWh/t6LD6nJEWFpTuNuRQ4MpsELR92Ok0y3BjDR5MdY/S5GTULe67dhVXgijtpKbGToIiA/
        O5Eagwzrg1jMKsGC2xUraJau5GH6KqpT1qFL9OLGxc2EHtni/o2qzMuoxJFkJ4WTfP4UFyICORtygOOH
        drN/j5CdQh98vb3YtHEt69d4sMHTwx3wbxIIfgDOXPLxMnq15wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_save.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAF6SURBVDhPrZIhbwJBEIX5Cf0L/ANwWM4hOYckp5DNqrPk
        FLI5hSRZgyRZgyVZg2xyprJiRWXFiorpe3MHLFdS0XSSl0tu73078+YG/1LuGEV16LSPYnfQNkj90mkT
        pFpDZSOGem6kswMAkz8JPpRfK36J5AsvxcKpOnsC2MTu059Fc/yMks29jEcFQAnAomUC2OKjupjDR5Tx
        3GGMIPncJgDMS4DBQb9Sc/MGwMzp/PcAhKUAHKTVN/vXIMOplWLVAzBlAnhwqUdmfw7yNAFg6SWf1QkA
        K/JHwSoBWYLOD5C2BoaZ2TZvvpp5lgIYnjsAANkd1xmlwkbavQcdzaC7izkH9B6AH8Ptb+Z8Ye61NBiv
        SszQtLoB+GelN9OE1zKeZjp/8x6lKKvWqGbbA6BFu8V/0LVNAM2mrCXAzCDNusY7Gm37nKQAzKe3wzxk
        YKMMgXqVPzVIn2vL1ahCmNlEu7xVsWJATvd7FYJiWCq0zFtbocM+4G81GHwDMVE/pSZJey4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="bt_print.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEhSURBVDhPpVKhckMhEOSzKiMrkZXISOSTyEhkJDISWYmM
        REYin0TGXW/vwQtN85LMdGd2huH2FhZOPYLzkR6xlV8D4nsY6/5hcH3TQGtN+kvLdVdwczdATX/qbSMY
        2L3dNLDWEjRNviDGSJ3e+7883OiEbq1hrcIxLCcxsFku5SnRVK9VaPi2Ck2yUSuFECjn/JT+yHrW1nkw
        kOI5i3s8cZyB5sT5GxHTTY7SOVFKqRlwrvSdNg3GNxoNsF4NOvHK71Ae1PlbBGRHtt3HTmhZUOZCsVSK
        l4X4xl6HHlwN0IyNLnB++Zk8E+mJje4MpIcpBvhGXMkYHhKeMgxKN+indwOZVNZAi2bEaeP0G91AMExi
        K7+GPXC+iW/FTSNbeYBSP046MTA2GP6wAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_printpreview.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAE3SURBVDhPrZKhjsMwEETzKf2EwIOGgYaFhoGGhYGFhoGG
        hQsLDQsNDxoWGpbN7TqJ5FzjSifdSKsYeN7Obtz9iygkvFcE3SM8LbVePZYYWvK3gH4wnyHSrSXHgPCI
        nyEStSXnqZi3Wi17+SPAK3PnwACPyTk4LqVbAI62E5vpztFDQHrmUp4Ixlqu6R3iKazORdJZzJvyC0h5
        GceYgxSy6VoSW7qKxJz5mJ4ov/cQIJuu5eYFUJvjt4wRoc/6AMDRahHPKzuQ2GIObKaYYS8TzNnAXe0e
        8huQUipb9zcG8RuRzmKW7uQMaLZ7yA5QYmeOHHkUBzPy5kfDnTWcVUheAQ9+VK6CbAD5tmq6OljdI049
        0qyQScOO6z7kQv3aWqUGDcOQcFEwQ1/OBfAXSQrVn6C/Tmzuuh9gWiNvC+JVuAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_cut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAD9SURBVDhPrZEtEsIwEIV7hB6hR0AiVyJXIiMrI5GVlSuR
        kcgcoRLZI1QikbhlX9IWBD8tw5vZyWwm73ubpPi7Yuw0nKKObaGmYRi0aWXe+ygJUeUYzBCS4XpTBdT5
        ZhkAkqNBDJTSL9dkLstyOQCJIkH7vtfu3Cs7vw4QTgawa6B8I8rslpshpMOI0ZFOO14HgCYz11hXPKBr
        7dGsuBmUD3b/p6K6+wxKZslm2gfdsCj5bjaTy1/7VtxaqhXVMZlRj/S8Nx59rQRA+ivA3nryXwDjvckB
        kB+ODxjdenJaVZsvgNksWm3z16Vptma2mqBvlQ5jVBzerfi631UUd4tJ5G5K6hIaAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_copy.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAF7SURBVDhPzZIva8NQFMX7VSIr+xE6mKiYWKGmNkyNiVE1
        5kqYChUjTIwwUUhFIRGBTBRSU0hFIROFmEImn5h4YuKJibN73+ufrBuN3YFjwru/e++5afwPJYsS7HBe
        GM9yBHGOkLx9clpcfKwgzmAPA/iTtB7CXY/lUWG6LNC/deshPDIr3QDhGijeFbxxgnCpEC6kdjCT8GLj
        IC5+Anncvb4A9QmIDyomwLGciUTrKoM3reTjTw3AXwLuTMGJBAbjEsFc6u9VDZ4lkpVCs5fQmlsI78tS
        1FBKBSEUrSHhvwr93Y2Mi42CPRK6uNkLYV0GWwDtq2j0XefrF/JTQWMawE7coCR4tlbwoxzWhV8B0N7c
        Nd8IeiCQrko4BGLdTxQBBfqjEt1hoa0BnQqg1bF/efB4OK+kOPg66Zu5jB9lsM69Q5B/yX4w56123k9A
        wVvn7mlA9y7T2fj0S/PIxpku9hjQrgGc3aQ67V3iHJrV8XRnLrbazmlAvRqNb/zd5VTgHAWMAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="bt_paste.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAF7SURBVDhPtZIhb8MwEIXzE/oT+hMCBw0LDQsNCw0HDQsN
        Aw0LDQsNAw0LDQsNx97e2c2adp0mTdpJT5aSvO/dnTP8S6XoIIrBwRqN2+PXFU8eawVvUK+hqVw87EHB
        Hy3lbqd9BIqp1ghQtQaEybbTHjTy7OCshjMjaiL4vP3ekQDELPJHQxOBV890hzIbxEnD7BWC2yL7AXb/
        DAgLIMA7w0SRbh00MdES4G0HmJ16BIQFIHMXpmeLHDZ3TRSNi9Tb+ASYXF9a4Xnh/FmTt4EPHGmKcJ46
        cicuwLx7GOtfACT5wiXNNCcuTAA0f9UHm6wV5VqhDw7auDskeEmmZtXN5w1KGFqyVIip65SQCwE0pzlD
        adMhcr8y92Kup6ED2PY6OV8qUi7Qe9vMaqehFBcqP0adKTGz9UJAnnhdnFnM6w5kLzHlvh9KjVsCnJj7
        Fa0lC1snp7k0czx3PQDk/uW+jVbQamwvZNsy85L2Sg3wU8m25YPfdPv8rzUMn8dd+ZN9anZYAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="bt_mergecell.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAD9SURBVDhPxZMtEoMwFIQ5So/AEZBIZGVkZSQyEhmJjERG
        IpGVHIEj9AbpLuTxU35EK7oz3zTTmd3Ne2mTn+V8F1zbL3iC79Y0E1Zwgg8I6IPI1F08baVKF09bpblC
        AFpFxh4HFPoqADdgM83a+qArYHxQBM00Fw8XMkVsSO+gsOGW43MKWFpp5kQ7nhMYe8a2cgMsRcTmI+PG
        DCPNxg37AFWuAk5aRzzK6hjAZxFx5qtWMZsGAbaPAXhLNo/LAletmHAy1y8suVsCRBm2fdq6Mms7oPQo
        AM902Ppprnrc1u8D+MY0csMClzWCmXltNtPM38YcwMO3xL/U35QkbxtXenvPC/U7AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_unmergecell.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAErSURBVDhPxZMhcsMwEEV9hBzBsNCw0NDQsFCwUDBQMFDQ
        UDBQMNCw0EfwEXqD7f8rbW1PPQEt6M68iZTx/393nTR/rpRnSY9lIxN8t+deiEYyssBgEaswzfV0LHdN
        9XSsbnAwQKpViOcGo39mgA6YTLGPWfwNhCyOIJni8T1J70iU7g2MUdoBn8VgS6WYExk01fNHgWYYXQn3
        tRpgKVZM3huoYRVTxC7SQySCkE4M3DVv40C8H+M4QpC298WAr8WKD1si4V1brqkUY01oH93FpRrgXTJZ
        lwWsXcI7hQqETFbx9Inu5s3Aqse2n7Y9lNbbVy+Xl/HEAA8z2VJ5h18ByRT7uIq7LQjIPw10Rgi5Yd0y
        Uv20FjDzpXPoblYxfxvfBjz8lvqX+rdqmi8EGVfHRfxLKwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_insertrow.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADFSURBVDhPzZKhEsIwEET7SXwCEtlPiERGVkZWnqyMrDxZ
        GYmMRFYiT+KWXhoyiFLaAcGbWXW3e5PMVjxEeA7w/SzyDEeMait4Qe6zHPmdAdkoAoyTbEPbA55X1Zh0
        A+qz2x5wOBksKY9/B3UMlf6PawnGuqQ8fktZULM+L45AuAJ8EfhBVgN0WKSXkzECPghcLzC0HqCUBeso
        GYkFthPUreDYjB8DCvrexc/mEMHD1MLcxrmJe4uU+VkTzddNNP/YxGWq6gFyiReb5J1H/AAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="bt_insertcolumn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADLSURBVDhPtZOhDsIwEIYrkXsUHmESWYmsRFYiKydPTlZO
        ViIrJyeRfYRK3HHtbhMwIO3CnyxZ8t3/LU1vIsXdPK55IB5PCjPg+HFiSNngwg4sIBjihsCz4AMXYB1G
        hlN4H7DOf+VZoDRge9YZvg4sXF7MOsPo/9n1pVRenursO2tzaOoE0DuE3qLpLOor0A2YMlEqp/tO+2N9
        RKkqBP4+l80QsZW6TKA7QDfOZQWBBIWLk84MXJYmlG+eVJrKdHYqt7pCkH48fv0RIZ6/rdY8+LH1PAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_deleterow.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEpSURBVDhPzZKtcsMwEIT1CIWFfgTDQkNDw0DBQMFAwUJB
        Q0FDQUPDQMNCwcKDZZs7SXblSdN2pqQ7840NtLunH/VnhXmB4EPFlHE+QNbgMkBIhkqIEQoPRB+AdceA
        OgSzB5y9DxAjERAZN24Bms0ZsvwdLWA4MPjPgNoY3zPG8oJKySScO2DO4Ur2eYBb3egT1h1JxqEF+gZk
        dA7Ym7lxjcDyxqw83ZXgF4ILzBQRNTd3DeLQYWXopUHoO6jaGK5IJj9no50IxvO/4fb2KZkkRIrjs8LC
        KDGmJjZtBjMStCMMrxlteQIOECQoTd4orBLQ9hq/oTuZw4HuKpdwUDoXZntI36p4sopxu045+bLssYp1
        b03voNyKvrifA77aryB7Hs78VP+5lLoBzJzX6iXRxfkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_deletecolumn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEASURBVDhP1ZChbsMwEIb9CIWDgYOBg4GBhoWBgYaDhoUH
        Cw0DDQsNCw0L/Qh+g393V6fqpEr14H7pFNvn73N0RhIvCc8JISLfgCSVgXFeWuce2Su4J2y/BXQODzhc
        6nsB8YvPIWIBw/HK661TsDjCdHTa9KegcEgVPhQ9k75d/eNOQ1/Hn0h/nWLFQndBa70Ovi2k2tY4Twqn
        a4H1fxDsEhGUyHMh/mXXJeAhtaqev2cPOIvMsxnXDsEegbTWCXkLOjSB+wUMwo7APKC6TkiCI0NS04Bi
        +XWu+jUgzlPnywxiPCgkazkrHwaJSy+8i0D106CwRERyVgeD3Cv4zzHmBxBSOGoG/QwkAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="bt_image.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFiSURBVDhPrZOvcoNAGMTzCHkEHgEZiaxEViIjT0YiK09W
        nqw8GXky8iQSGXmybrv7AQ3QmU5m2pvZAcH+vj+3HP7l+I+MrRJ8SOjfKZ/g3iJcH9Fdgql11Dlgtk+A
        3075pAowSncgj0D90j8HKENG7upJN77THK4jqmcAqiwj7glIDrmtkAYC4g8AP9idpW0DyOwbJAFYK8SM
        qlkDuLD1Wc9sbctIRRrjDbboDUDbXs5Il+uDKQ/FZlbbqiyzAVhwC+BVrc3jnUaam7azdvWc3keoWc+C
        1WkF0D2vzQbIBfGa0b46RJaX+ClvoDAfEccNgCGRuXBwWxxhqhZ5XZpXkGDhigbp/Q6gdGHZusyz0QeJ
        SSS8blo+PdzFG+RY7wCqrrljepi13CnGjG7XG0TdaB/H2j0AyvZUeTI98s/sO4/u7A0gY31qTVsAfwxl
        W+ky8Yq+xVk1r4lty7hotv/lHA5fvxhBi3TC9jIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_help.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHnSURBVDhPrZOxa9tAFMb9J2TU6lGjR0GXGjJY0EVbBB2C
        yVBEhmI6FOElCA9GeCiHB3NoMMiD4DQYzoNBWQTKEJCHgDoE3KGDhw4aMtz49ekatzZ12wz94CEE+r3v
        e+9Orf8uucogUwGx4IijEHwagM/oGdF7IvH82Wk1YLZkqO45dl8EijuGImfYPnAUqQ829hBOwtNNRBqj
        zDnqWuoavHdgv7F09S+72OUD1GsX8cRFMPSPm8ilRHHLoFSmSyS+BqsNpbkL4LxuQ9xYwK0DRRV+sBGO
        D5KIhCI/xj8bqCcJ1DHwlUF+suG8MiDHXQ2rlY1i2qVU7kGDeaghpaieBPCNmu0YxKir4cZdrW3UKxol
        tbCdd2D3rF8N4jkt6jOHqgVUA5MzNp6Ozj8+w0uCkw7BJuTIhHtxmCARkElArtSkgR98PW81t1FFXdTk
        ulsQHLVRTg14Fyb8YXC8SD6jeSPa9Ibg3NWuznlbp2hcq1kbxcSAf2mif9U/hvdiU4Zw6NLiHJTkvl3Q
        SUQ/IofXJpxeB9714DS8FxsP4F9Z4CMbJblmozP4b89gn1vw3nl/h/cq1yGq1CFnA27PoI3bLwMblbnA
        9r45wiYyLevmD1f3lLK8oJvH9NH9tuWXKl784487Uqv1HUWSjmmPCrgHAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="ToolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>243, 17</value>
  </metadata>
  <data name="bt_fontbold.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACJSURBVDhP7ZCxDoAgDEQZGTsyMjoyOvoJjI78/09UroGK
        idi4Gi9pCpfrK8F9TBSIrWrReyEQY+Scs4bFWyKnlGwARERc9sLozRKIQAdvKgGUE4CuL3gD6AMYRu/V
        YnORr0OhDtXe7wpo3qMEgK1DWLz6uTbAO9m0rYlxHj28Sr0HIWDVr4ucOwCbT1XNf+RcWwAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="bt_fontitalic.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAA5SURBVDhPYxgFBIBGzX8MTArYcuAGXCOYTSqo6t9FvmYw
        IMfZMABz/hC0HaaZPANgzkbHwxkwMAAAtyBEaEwVQwMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_fontunderline.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABLSURBVDhPYxgFaECj5j8KxiWGC9y7dw+7QqgYWJ4gwGMA
        lEcAjBrAEJy3DKsBceVriDNgy4EbEMUwW6GaQeJQJbQESLbixNQFDAwAUKhi+SBQjbMAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="bt_fontstrikeout.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABYSURBVDhPYxgFuADHfwaGNCBugNIgPtFAEqoRHRNtCEwD
        HED5KGL4gA9UMYgGaQZjogCyBkKYWGAM1QByESgwiQJw/yJpgIsRBaCK0TFJUUlROhhagIEBAMUCQ90f
        D14KAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_imagealign_lefttop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAzElEQVQ4T8WRLRLDIBSEOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXSXnwkBhmZS0Z35Mi/J7L73QPwsqbSXq9lQBN9KlsickUT5FGD8GV2utxSArhTK
        r/i39w5Y64qAoxMks3NNgA7/UR7GPMsAHMpIuavDw74Aumtj2wCUQ7KZ3fWjCOC1NCr3pRGYZCZKlwG4
        z50GZm3i+Dz4bkAwBvO2b23m+PPSCegd1s4MI1EMkFUAzXm/3IV7ErnGkSW6svME83SvAvhyhhDwZwnx
        AUJFSRCkPZ7yAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_imagealign_leftcenter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAy0lEQVQ4T8WRLRLDIBSEOVKP0WP0KDlC
        ZOWTkchIZCWyElmJrEt3+ZlQSFomFd2ZL0OS2d0HqJ8l2iwy2xVN8K1kiowZIXpJAXY5otP5kgLQ2qVn
        xAPnfBHQO0Eye98EmPAfy6+4hw9mey8DcCiflFs9HjnAWNcGYNmNuRUBvJZG5X7ZCmwanWhTBuA+KSx3
        yWZj4/g8+CaACq2hed1vbeb447QRsHVYb2YYiWaAVAE05/3lFu6TyBxHFrSyeYB5uFYBfDlCCPizlHoB
        Xa5NMJccNmQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_imagealign_leftbottom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyUlEQVQ4T8WSLRLDIBSEOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXSXn+mbQFomFd2ZL0My2V0eifpZ2tioV/fGEDyTLJm5oomJJcDFIzqdLyUArUN6
        ZgLwPoiA0R0UcwhNgC1v9FVNARf/ADC7uwzAoXxSL8A63wZg+ZXabm8igJ+lkZyXrcAVMzFWBuB7UlgO
        w4NvAqjUmprFgdVtuzw7tz8vnQAsd0lmGIlhgN4EsLXOV1s4J9Er4O+NVjZPME/XTQBvjpAC/iylXsS5
        T54KMieXAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_imagealign_centertop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyUlEQVQ4T8WRIRLDIBREc6Qeo8foUXKE
        yEpkJDISWfllJbISWUd3IQyEUiZNRf/MywCZ3f0fhp9LaePVIhlNcFYyR6aEItqvBuKP1Ol8WQ2Qmgrb
        XVjrCoO9HTy9d8T52sCE/1h+RTbApfQqpTp87AMg3Yj9bICjLnKHwa0w4LO8VTkvU4EgmWKiTWmA99xU
        R2wkts+LbxoEYRDneWsx25/mhkHrsjZiCImmgaoMKE7zpRTOSdQSW1ZIZfII8XitDLg5QjD4cw3DCwEj
        RCq+OZIUAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_imagealign_centercenter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAy0lEQVQ4T8WRLRLDIBCFc6Qeo8foUXKE
        yEpkJDISWYmsRFYi6+h7/Ey2gbRMKrozXyZhst9bYPi5lDZBLXZFE6xJ5sRUUESHLLDhSJ3OlyxAalc9
        Ex4454Wgd4Lc7H0lMPmPwIWvsNnepQCH8qlKqsfDPQAExrpagNduzE0IeC1Vyf0yFdg8OtFGCnCfsrC0
        i7FpfB58UxBTY/K635Jcmjn+NDcErcN6a0Yj0RSojYDNZX8lhfskakkjK6QyeUTzeN0I+HGEKPhzDcML
        X9ZON2qZHS0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_imagealign_centerbottom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyklEQVQ4T8WSLRLDIBSEOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXSXn+mbQFomFd2ZLxOYvN33IOpnaWOjXt0bQ7AnWTJzRRMTi4GLR3Q6X4oBUof0
        zATgfRAGox2U4hAaA1u+6KsWBTz8A6DY3aUBDuWTegbW+b4Bll9hur0JA15LIzkvU4ErrRNjpQHuk8Lr
        MDz4xoBKqSlZHFhJti7PzvbnpWNQW8bWLiw2NNAbAxbX+WoK5yR6Bfy9kcrkCcXTdWPAxRGSwZ+l1Atr
        iVDJAPeUhgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_imagealign_righttop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyklEQVQ4T8WRIRLDIBREOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXQXwuSH0CSTiv6ZlyEwu/s/qJ9LGxv16GYMwZ5kyPQFTUycDFw8U5frbTJAqixs
        7eJ9EAZHO3jHGEiItYFN51gexj2lAS5lq0pqwMe/ANKt8zsGEOHoK/YhDPgsq5LzMhU4JLN1Yqw0wHsu
        akNsXW6fF980SMIknuetxWy/HxoGrctaiCEkhga6MqC4zFdSOCfRY25ZI5XJHcTdvTLgzxmSwZ9LqQ8d
        +00aGvOPMAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_imagealign_rightcenter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAzUlEQVQ4T8WSLRKDMBSEOVKP0WP0KBwB
        WRmJjEQ+WRlZGVkZWZfu5mcIJG0zVHRnPgYCbzfvheFnKS1eLWZFE6yVzJEpo4j2ycD4IzqdL8kAqV16
        Rhyw1hUGvTtIxc5VBpK+iMLSV8y9NMBQPimnOlzsAyBdjK0NcNuN3AoDHkulsl+mAoNkbp1oKQ1wnhul
        Yrx6CwffNAipIXntNyeLib1z+9PcMGgNa1OMQqJpoHYGLM795RT2SdQC+HsjlckjisfrzoAPRwgGf9Yw
        vACw4k9xsZRdiwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_imagealign_rightbottom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAx0lEQVQ4T8WSIRLDIBBFOVKP0WP0KDlC
        ZCUyEhmJrFxZiaxE1tH/CUx3CGkzqeifeZmEZP9nl5ifZZ1PdpY3jmBNMy2MFUtcKgaSjuh0vhQDpO7S
        cyGCEKIy2LuDUhzjysCXL/qqRRGX8AAolrs2wFA+qWfgJWwbYOkr/qYMeCwr6X6ZCqRsnTivDXCeFG53
        w8GvDKicmpPVwEqyl6V3bn+cOgbtsPBqk9E2Biyu/dUU9knsDPh7I5XJA4qHa2PAhyNkgz/LmBceFVH2
        hLxr4QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_imagealign_stretch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAxElEQVQ4T8WSMQ7DIBAEeVKekWfkKX4C
        ZUpKl5Qur0x5ZUrKlJTpyC42MgIrQk6RlcY6Y3n3DjA/y3lJbtEdT7BWM6/YgiM+bQaazuhyvW0GSKVQ
        DhNCrAxGO3inFElMrYHk7yiH0WdtgE35ppIa8QgvgHTR0BugHEYelQGPpVM9L1OBIpmtEy+1Ac6TQjkM
        N74zoHJqTt7nLcmi6+xs384HBiiHsa4xYGqZr6RwTuIWwOuNVCZP+Hm6NwZ8OUM2+LOM+QBc5AAHsh+D
        tQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_imagealign.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADLSURBVDhPxZEtEsMgFIQ5Uo/RY/QoOUJk5ZORyEhkJbIS
        WYmsS3f5mVBIWiYV3ZkvQ5LZ3QeonyXaLDLbFU3wrWSKjBkhekkBdjmi0/mSAtDapWfEA+d8EdA7QTJ7
        3wSY8B/Lr7iHD2Z7LwNwKJ+UWz0eOcBY1wZg2Y25FQG8lkblftkKbBqdaFMG4D4pLHfJZmPj+Dz4JoAK
        raF53W9t5vjjtBGwdVhvZhiJZoBUATTn/eUW7pPIHEcWtLJ5gHm4VgF8OUII+LOUegFdrk0wlxw2ZAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_textalign_lefttop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAzElEQVQ4T8WRLRLDIBSEOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXSXnwkBhmZS0Z35Mi/J7L73QPwsqbSXq9lQBN9KlsickUT5FGD8GV2utxSArhTK
        r/i39w5Y64qAoxMks3NNgA7/UR7GPMsAHMpIuavDw74Aumtj2wCUQ7KZ3fWjCOC1NCr3pRGYZCZKlwG4
        z50GZm3i+Dz4bkAwBvO2b23m+PPSCegd1s4MI1EMkFUAzXm/3IV7ErnGkSW6svME83SvAvhyhhDwZwnx
        AUJFSRCkPZ7yAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_textalign_leftcenter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAy0lEQVQ4T8WRLRLDIBSEOVKP0WP0KDlC
        ZOWTkchIZCWyElmJrEt3+ZlQSFomFd2ZL0OS2d0HqJ8l2iwy2xVN8K1kiowZIXpJAXY5otP5kgLQ2qVn
        xAPnfBHQO0Eye98EmPAfy6+4hw9mey8DcCiflFs9HjnAWNcGYNmNuRUBvJZG5X7ZCmwanWhTBuA+KSx3
        yWZj4/g8+CaACq2hed1vbeb447QRsHVYb2YYiWaAVAE05/3lFu6TyBxHFrSyeYB5uFYBfDlCCPizlHoB
        Xa5NMJccNmQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_textalign_leftbottom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyUlEQVQ4T8WSLRLDIBSEOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXSXn+mbQFomFd2ZL0My2V0eifpZ2tioV/fGEDyTLJm5oomJJcDFIzqdLyUArUN6
        ZgLwPoiA0R0UcwhNgC1v9FVNARf/ADC7uwzAoXxSL8A63wZg+ZXabm8igJ+lkZyXrcAVMzFWBuB7UlgO
        w4NvAqjUmprFgdVtuzw7tz8vnQAsd0lmGIlhgN4EsLXOV1s4J9Er4O+NVjZPME/XTQBvjpAC/iylXsS5
        T54KMieXAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_textalign_centertop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyUlEQVQ4T8WRIRLDIBREc6Qeo8foUXKE
        yEpkJDISWfllJbISWUd3IQyEUiZNRf/MywCZ3f0fhp9LaePVIhlNcFYyR6aEItqvBuKP1Ol8WQ2Qmgrb
        XVjrCoO9HTy9d8T52sCE/1h+RTbApfQqpTp87AMg3Yj9bICjLnKHwa0w4LO8VTkvU4EgmWKiTWmA99xU
        R2wkts+LbxoEYRDneWsx25/mhkHrsjZiCImmgaoMKE7zpRTOSdQSW1ZIZfII8XitDLg5QjD4cw3DCwEj
        RCq+OZIUAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_textalign_centercenter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAy0lEQVQ4T8WRLRLDIBCFc6Qeo8foUXKE
        yEpkJDISWYmsRFYi6+h7/Ey2gbRMKrozXyZhst9bYPi5lDZBLXZFE6xJ5sRUUESHLLDhSJ3OlyxAalc9
        Ex4454Wgd4Lc7H0lMPmPwIWvsNnepQCH8qlKqsfDPQAExrpagNduzE0IeC1Vyf0yFdg8OtFGCnCfsrC0
        i7FpfB58UxBTY/K635Jcmjn+NDcErcN6a0Yj0RSojYDNZX8lhfskakkjK6QyeUTzeN0I+HGEKPhzDcML
        X9ZON2qZHS0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_textalign_centerbottom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyklEQVQ4T8WSLRLDIBSEOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXSXn+mbQFomFd2ZLxOYvN33IOpnaWOjXt0bQ7AnWTJzRRMTi4GLR3Q6X4oBUof0
        zATgfRAGox2U4hAaA1u+6KsWBTz8A6DY3aUBDuWTegbW+b4Bll9hur0JA15LIzkvU4ErrRNjpQHuk8Lr
        MDz4xoBKqSlZHFhJti7PzvbnpWNQW8bWLiw2NNAbAxbX+WoK5yR6Bfy9kcrkCcXTdWPAxRGSwZ+l1Atr
        iVDJAPeUhgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_textalign_righttop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyklEQVQ4T8WRIRLDIBREOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXQXwuSH0CSTiv6ZlyEwu/s/qJ9LGxv16GYMwZ5kyPQFTUycDFw8U5frbTJAqixs
        7eJ9EAZHO3jHGEiItYFN51gexj2lAS5lq0pqwMe/ANKt8zsGEOHoK/YhDPgsq5LzMhU4JLN1Yqw0wHsu
        akNsXW6fF980SMIknuetxWy/HxoGrctaiCEkhga6MqC4zFdSOCfRY25ZI5XJHcTdvTLgzxmSwZ9LqQ8d
        +00aGvOPMAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_textalign_rightcenter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAzUlEQVQ4T8WSLRKDMBSEOVKP0WP0KBwB
        WRmJjEQ+WRlZGVkZWZfu5mcIJG0zVHRnPgYCbzfvheFnKS1eLWZFE6yVzJEpo4j2ycD4IzqdL8kAqV16
        Rhyw1hUGvTtIxc5VBpK+iMLSV8y9NMBQPimnOlzsAyBdjK0NcNuN3AoDHkulsl+mAoNkbp1oKQ1wnhul
        Yrx6CwffNAipIXntNyeLib1z+9PcMGgNa1OMQqJpoHYGLM795RT2SdQC+HsjlckjisfrzoAPRwgGf9Yw
        vACw4k9xsZRdiwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_textalign_rightbottom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAx0lEQVQ4T8WSIRLDIBBFOVKP0WP0KDlC
        ZCUyEhmJrFxZiaxE1tH/CUx3CGkzqeifeZmEZP9nl5ifZZ1PdpY3jmBNMy2MFUtcKgaSjuh0vhQDpO7S
        cyGCEKIy2LuDUhzjysCXL/qqRRGX8AAolrs2wFA+qWfgJWwbYOkr/qYMeCwr6X6ZCqRsnTivDXCeFG53
        w8GvDKicmpPVwEqyl6V3bn+cOgbtsPBqk9E2Biyu/dUU9knsDPh7I5XJA4qHa2PAhyNkgz/LmBceFVH2
        hLxr4QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_textalign.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADLSURBVDhPxZEtEsMgFIQ5Uo/RY/QoOUJk5ZORyEhkJbIS
        WYmsS3f5mVBIWiYV3ZkvQ5LZ3QeonyXaLDLbFU3wrWSKjBkhekkBdjmi0/mSAtDapWfEA+d8EdA7QTJ7
        3wSY8B/Lr7iHD2Z7LwNwKJ+UWz0eOcBY1wZg2Y25FQG8lkblftkKbBqdaFMG4D4pLHfJZmPj+Dz4JoAK
        raF53W9t5vjjtBGwdVhvZhiJZoBUATTn/eUW7pPIHEcWtLJ5gHm4VgF8OUII+LOUegFdrk0wlxw2ZAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_cellborder_none.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAMElEQVQ4T2MYPKChoeE/OTT1AC4TSRUn
        HwweF5BKUw/gMpFUcfLB4HEBqTSFgIEBACvQUmCM7HpKAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder_around.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAARklEQVQ4T2MYNOA/GRgFYAgQAMQZkFDQ
        gMvgYesCmI1wOqMAlU6A0EAAo+EAQ4AAIM4AmM1YAL1cgPAzOqCNC0jF1AAMDAANdkQQUDEYjAAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="bt_cellborder_left.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAPElEQVQ4T2MYVOA/iGhoaCCJRgYYAqQC
        rAZgswkEhrMLYCYTSyMDDAFSAVYDsNkEAsPZBTCTiaUpBAwMABxhTdp51nEvAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder_top.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAMElEQVQ4T2MYVOA/GZiKoKGhAauJpIqT
        DwaPC0ilqQdwmUiqOPlg8LiAVJpCwMAAAKRkTdr+/+36AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder_right.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAP0lEQVQ4T93OMQoAMAhDUY+em9csghkE
        a5fiWz44BO0fAM5NKTqmA2lZVHda+0G3FB3TgbQsqjut/aBbir4wc/WBTdreJR8PAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder_bottom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAM0lEQVQ4T2MYPCAho+A/OTT1AC4TSRUn
        HwweF5BKUw/gMpFUcfLBwLsACEAmkoopBQwMAIkvRop/R0wUAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder_diagonalup.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAASklEQVQ4T2MYPKChoeE/OTT1AAkmUuQC
        3JqIMBFFnlQXEFaMx0Ss4sS6gHhnYjERr2ZCLiDeZhhAMpEozcSGAfEAZiKpNIWAgQEAiUpE4IDMCr8A
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_cellborder_diagonaldown.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAATklEQVQ4T2MYPKChoeE/OTT1AJKJRJlM
        yAWkOw+LiXgNITYMiHcJHhOxihPrAhggrJgIE1HkSXUBDODWRIKJYHXkugA3gJlIKk0hYGAAAIlKROB/
        Sh31AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder_inside.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAPElEQVQ4T2MYPKChoeE/NhoIsIojyRME
        xCnEYyJW8eHoAiAAKSQVEwWIUzgaCwgT0WkgwCqOJE8JYGAAAL8/StROCUrVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder_insidevertical.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAQElEQVQ4T2MYPKChoeE/NhoIsIojyRME
        xCnEYyJW8eHsAnQaCLCKI8kTBMQpxGMiVvHh7AJ0GgiwiiPJUwIYGACI8U3aGD0hZQAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bt_cellborder_insidehorizontal.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAMElEQVQ4T2MYPKChoeE/OTT1AC4TSRUn
        Hwy8C4AAZCKpmIpg4MNg8LiAVJpCwMAAAIjxTdrRGRTrAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAwSURBVDhPYxg8oKGh4T85NPUALhNJFScfDB4XkEpTD+Ay
        kVRx8sHgcQGpNIWAgQEAK9BSYIzsekoAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>356, 17</value>
  </metadata>
  <metadata name="ColorDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>482, 17</value>
  </metadata>
  <metadata name="FontDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>608, 17</value>
  </metadata>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>728, 17</value>
  </metadata>
  <metadata name="SaveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <metadata name="ImageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>161, 54</value>
  </metadata>
  <data name="ImageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAEZTeXN0ZW0uV2luZG93cy5Gb3JtcywgQ3VsdHVyZT1uZXV0cmFs
        LCBQdWJsaWNLZXlUb2tlbj1iNzdhNWM1NjE5MzRlMDg5BQEAAAAmU3lzdGVtLldpbmRvd3MuRm9ybXMu
        SW1hZ2VMaXN0U3RyZWFtZXIBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAA/B0AAAJNU0Z0AUkBTAIBAQgB
        AAGUAQABlAEAARABAAEQAQAE/wEhAQAI/wFCAU0BNgcAATYDAAEoAwABQAMAATADAAEBAQABIAYAATD/
        AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8AcwABYgGBAcAB/wFiAYEBwAH/AWIBgQHQAf8B
        YgGBAdAB/wFiAYEB0AH/AWIBgQHQAf8BYgGBAcAB/wFiAYEBwAH/IAABcgKBAf8BcgKBAf8BcgKBAf8B
        cgGIAYEB/wFyAYgBgQH/AXIBiAGBAf8DgQH/AXICgQH/IAABcgGIAaAB/wFyAYEBoAH/AXIBgQGgAf8B
        cgGBAaAB/wFyAYEBoAH/AXIBgQGgAf8BcgGBAaAB/wFyAYEBkAH/KAADcgH/A4EB/wOBAf8DgQH/AYEB
        mAGBAf8gAAFiAYEBwAH/AWIBgQHAAf8BYgGBAdAB/wFiAYEB4AH/AXIBgQHwAf8BcgGQAfAB/wFyAYgB
        8AH/AXIBgQHgAf8BYgGBAdAB/wFiAYEBwAH/GAADgQH/AXICgQH/AWIBkAFyAf8BYgGwAWIB/wFSAdAB
        cgH/AVIB4AFyAf8BYgHYAXIB/wFiAbgBcgH/AXIBiAGBAf8DgQH/GAABcgGQAbAB/wFyAZABsAH/AYEB
        oAHAAf8BgQHAAeAB/wGBAeAB8AH/AYEB+AL/AYEB4AHwAf8BgQHAAdAB/wGBAaABsAH/AXIBgQGQAf8k
        AAFyAYEBcgH/A4EB/wGBAYgBgQH/AZABwAGQAf8BgQGgAZAB/xwAAWIBgQHAAf8BYgGBAdAB/wFiAYEB
        0AH/AWIBgQHgAf8BYgGBAeAB/wFyAYEB8AH/AXIBiAHwAf8BcgGQAfAB/wFyAZgB8AH/AXIBkAHwAf8B
        YgGBAdAB/wFiAYEBwAH/EAADgQH/AXIBkAFyAf8BYgGYAWIB/wFSAagBYgH/AVIBuAFyAf8BUgHIAXIB
        /wFSAdgBcgH/AVIB6AFyAf8BUgH4AXIB/wFSAegBcgH/AXIBmAGBAf8DgQH/EAABcgGYAcAB/wFyAaAB
        wAH/AYEBuAHQAf8BgQHQAfAB/wGBAdgB8AH/AYEB4AHwAf8BgQHwAv8BgQH4Av8BkAP/AYEC8AH/AYEB
        sAHAAf8BcgGBAaAB/yAAAXIBgQFyAf8DgQH/AYEBiAGBAf8BkAHAAZAB/wGBAaABkAH/GAABYgGBAdAB
        /wFiAYEB0AH/AWIBgQHQAf8BYgGBAdAB/wFiAYEB4AH/AWIBgQHgAf8BcgGBAeAB/wFyAYEB8AH/AXIB
        iAHwAf8BcgGQAfAB/wFyAZAB8AH/AXIBiAHwAf8BYgGBAdAB/wFiAYEBsAH/CAADgQH/AXIBkAGBAf8B
        UgGoAXIB/wFSAagBcgH/AVIBqAFyAf8BUgGwAXIB/wFSAcABcgH/AVIB0AFyAf8BUgHYAXIB/wFSAeAB
        cgH/AVIB6AFyAf8BUgHQAWIB/wFyAoEB/wFyAoEB/wgAAYEBoAHAAf8BcgGYAcAB/wFyAbAB0AH/AYEB
        wAHgAf8BgQHIAeAB/wGBAdAB8AH/AYEB2AHwAf8BgQHoAfAB/wGBAfAC/wGBAfgC/wGQAfgC/wGBAegB
        8AH/AYEBkAGwAf8BcgGBAZAB/xwAA4EB/wGBAZABgQH/AYEBsAGBAf8BkAHIAaAB/wGBAaABkAH/GAAB
        YgGBAdAB/wFiAYEB0AH/AWIBgQHQAf8BYgGBAdAB/wFiAYEB4AH/AWIBgQHgAf8BYgGBAeAB/wFiAYEB
        4AH/AXIBgQHwAf8BcgGBAfAB/wFyAYgB8AH/AXIBiAHwAf8BYgGBAeAB/wFiAYEBwAH/CAABgQGQAYEB
        /wFyAbABgQH/AVIBuAFyAf8BUgGwAXIB/wFSAagBcgH/AVIBsAFyAf8BUgG4AXIB/wFSAcABcgH/AVIB
        yAFyAf8BUgHQAXIB/wFSAdABcgH/AVIB2AFiAf8BYgGYAXIB/wOBAf8IAAGBAaABwAH/AXIBqAHQAf8B
        cgG4AeAB/wFyAbgB4AH/AYEBwAHgAf8BgQHIAeAB/wGBAdAB8AH/AYEB2AHwAf8BgQHoAfAB/wGBAegC
        /wGBAfAC/wGBAfAC/wGBAcAB0AH/AoEBoAH/HAADgQH/AYEBkAGBAf8BgQGwAYEB/wGQAcgBoAH/AYEB
        oAGQAf8YAAFyAYEB0AH/AXIBgQHQAf8BYgGBAdAB/wFiAYEB0AH/AWIBgQHQAf8BYgGBAeAB/wFiAYEB
        4AH/AWIBgQHgAf8BYgGBAeAB/wFiAYEB4AH/AWIBgQHwAf8BYgGBAfAB/wFiAYEB4AH/AWIBgQHAAf8I
        AAGBAZgBgQH/AXIByAGBAf8BYgHIAYEB/wFSAbgBcgH/AVIBsAFyAf8BUgGwAXIB/wFSAbABcgH/AVIB
        uAFyAf8BUgG4AXIB/wFSAcABcgH/AVIBwAFyAf8BUgHAAWIB/wFiAagBYgH/A4EB/wgAAYEBoAHAAf8B
        gQG4AdAB/wFyAbgB4AH/AXIBuAHgAf8BgQHAAeAB/wGBAcAB4AH/AYEByAHgAf8BgQHQAfAB/wGBAdgB
        8AH/AYEB4AHwAf8BgQHgAfAB/wGBAegC/wGBAdAB4AH/AYEBiAGgAf8cAAOBAf8BgQGYAYEB/wGBAbgB
        gQH/AaAB2AGwAf8BkAGoAZAB/xgAAXIBgQHQAf8CgQHgAf8CgQHgAf8BYgGBAeAB/wFiAYEB4AH/AWIB
        gQHgAf8BYgGBAeAB/wFiAYEB4AH/AWIBgQHgAf8BYgGBAeAB/wFiAYEB4AH/AWIBgQHgAf8BYgGBAeAB
        /wFiAYEBwAH/CAABgQGgAYEB/wGBAeABgQH/AYEB2AGBAf8BYgHIAYEB/wFSAcABcgH/AVIBuAFyAf8B
        UgGwAXIB/wFSAbABcgH/AVIBsAFyAf8BUgGwAXIB/wFSAbABYgH/AVIBqAFiAf8BUgGgAWIB/wFyAoEB
        /wgAAYEBoAHAAf8BgQHIAeAB/wGBAcAB4AH/AYEBwAHgAf8BcgHAAeAB/wGBAcAB4AH/AYEBwAHgAf8B
        gQHIAeAB/wGBAdAB8AH/AYEB0AHwAf8BgQHYAfAB/wGBAdgB8AH/AYEB2AHwAf8BgQGQAbAB/xAAA4EB
        /wOBAf8DgQH/A4EB/wGBAagBgQH/AYEByAGQAf8BoAHgAcAB/wOBAf8DgQH/A4EB/wGgAcABoAH/DAAB
        cgGBAdAB/wKBAeAB/wKBAeAB/wKBAeAB/wFyAYEB4AH/AWIBgQHgAf8BYgGBAeAB/wFiAYEB4AH/AWIB
        gQHgAf8BYgGBAeAB/wFiAYEB4AH/AWIBgQHgAf8BYgGBAeAB/wFiAYEB0AH/CAABgQGoAYEB/wGBAegB
        gQH/AYEB6AGBAf8BgQHgAYEB/wGBAdABgQH/AWIBwAGBAf8BUgG4AXIB/wFSAbABcgH/AVIBqAFyAf8B
        UgGoAWIB/wFSAagBYgH/AVIBoAFiAf8BUgGYAWIB/wFyAoEB/wgAAYEBqAHAAf8BgQHQAeAB/wGBAdAB
        4AH/AYEB0AHgAf8BgQHIAeAB/wGBAcAB4AH/AYEBwAHgAf8BgQHIAeAB/wGBAcgB8AH/AYEB0AHwAf8B
        gQHQAfAB/wGBAdAB8AH/AYEB0AHgAf8BcgGIAbAB/xAAA4EB/wOBAf8DgQH/AYEBqAGBAf8BgQHAAZAB
        /wGQAdgBoAH/AZAB4AGwAf8BsAHoAcAB/wHAAfAB0AH/AaABwAGgAf8BoAHAAaAB/wwAAoEB4AH/AYEB
        iAHwAf8BgQGQAfAB/wGBAZAB8AH/AYEBkAHwAf8BgQGIAfAB/wKBAfAB/wFyAYEB8AH/AWIBgQHwAf8B
        YgGBAeAB/wFiAYEB4AH/AWIBgQHgAf8BYgGBAeAB/wFiAYEB0AH/CAABgQGwAYEB/wGBAegBgQH/AYEB
        6AGBAf8BgQHoAYEB/wGBAeABgQH/AYEB2AGBAf8BgQHQAYEB/wFyAcABgQH/AWIBuAGBAf8BYgGwAXIB
        /wFiAagBcgH/AWIBqAFyAf8BYgGYAXIB/wOBAf8IAAGBAagBwAH/AYEByAHgAf8BgQHYAfAB/wGBAdgB
        8AH/AYEB2AHwAf8BgQHQAfAB/wGBAdAB8AH/AYEB0AHwAf8BgQHQAfAB/wGBAdAB8AH/AYEB0AHwAf8B
        gQHQAfAB/wGBAbgB0AH/AXIBgQGgAf8UAAOBAf8DgQH/AYEBmAGBAf8BkAHYAaAB/wGQAeABsAH/AbAB
        6AHAAf8BwAH4AdAB/wGgAcgBsAH/AaABwAGgAf8QAAFyAYEB4AH/AoEB4AH/AYEBoAHwAf8BgQGgAfAB
        /wGBAagB8AH/AYEBoAHwAf8BgQGgAv8BgQGYAv8BgQGQAv8BcgGBAfAB/wFyAYEB8AH/AWIBgQHgAf8B
        YgGBAdAB/wFiAYEB0AH/CAABgQGoAYEB/wGBAdgBgQH/AYEB+AGBAf8BgQHwAYEB/wGBAegBgQH/AYEB
        4AGBAf8BgQHgAYEB/wGBAdgBgQH/AYEByAGBAf8BgQHAAYEB/wFyAbgBgQH/AWIBuAGBAf8BcgGYAYEB
        /wOBAf8IAAGBAagB0AH/AYEBwAHgAf8BgQHgAfAB/wGBAeAB8AH/AYEB6AHwAf8BgQHoAfAB/wGBAegB
        8AH/AYEB4AHwAf8BgQHgAfAB/wGBAdgB8AH/AYEB2AHwAf8BgQHQAfAB/wGBAagBwAH/AXIBgQGgAf8Y
        AAOBAf8DgQH/AYEBqAGBAf8BsAHwAcAB/wHAAfgB0AH/AaAByAGwAf8BoAHAAaAB/xQAAXIBgQHgAf8C
        gQHgAf8BgQGoAfAB/wGBAbAC/wGBAbAC/wGBAbAC/wGBAbAC/wGBAbAC/wGBAagC/wGBAZgC/wGBAYgB
        8AH/AXIBgQHgAf8BYgGBAdAB/wFiAYEB0AH/CAABgQGoAYEB/wGBAbgBgQH/AYEB8AGBAf8BgQH4AYEB
        /wGBAfABgQH/AYEB6AGBAf8BgQHoAYEB/wGBAeABgQH/AYEB2AGBAf8BgQHQAYEB/wFyAcgBgQH/AXIB
        sAGBAf8BgQGIAYEB/wOBAf8IAAGBAagB0AH/AYEBsAHQAf8BgQHgAfAB/wGBAegB8AH/AYEB6AL/AYEB
        8AL/AYEB8AL/AYEB8AL/AYEB8AL/AYEB8AL/AYEB6AHwAf8BgQHIAeAB/wFyAYgBsAH/AXIBgQGQAf8c
        AAOBAf8DgQH/AcAB8AHQAf8BoAHQAbAB/wGgAcABoAH/HAABcgGBAeAB/wGBAYgB4AH/AYEBsAL/AYEB
        uAL/AYEBuAL/AYEBuAL/AYEBsAL/AYEBsAL/AYEBoAL/AYEBiAHwAf8BcgGBAeAB/wFiAYEB0AH/EAAB
        gQGwAYEB/wGBAcgBgQH/AYEB8AGBAf8BgQH4AYEB/wGBAfABgQH/AYEB8AGBAf8BgQHoAYEB/wGBAeAB
        gQH/AYEB2AGBAf8BgQHAAYEB/wGBAZgBgQH/AYEBiAGBAf8QAAGBAbAB0AH/AYEByAHgAf8BgQHoAfAB
        /wGBAfAC/wGBAfAC/wGBAfgC/wGBAfgC/wGBAfgC/wGBAfgC/wGBAdgB8AH/AYEBqAHAAf8BcgGBAaAB
        /yQAA4EB/wGQAbgBoAH/AaABwAGgAf8kAAFyAYEB4AH/AoEB4AH/AYEBmAHwAf8BgQGoAfAB/wGBAbgC
        /wGBAbgC/wGBAaAB8AH/AoEB8AH/AXIBgQHQAf8BYgGBAdAB/xgAAYEBsAGBAf8BgQG4AYEB/wGBAdAB
        gQH/AYEB6AGBAf8BgQHwAYEB/wGBAegBgQH/AYEB0AGBAf8BgQGwAYEB/wGBAZABgQH/AYEBiAGBAf8Y
        AAGBAbAB0AH/AYEBuAHQAf8BgQHQAeAB/wGBAegB8AH/AYEB+AL/AYEB8AL/AYEB4AHwAf8BgQHIAdAB
        /wGBAZgBsAH/AXIBgQGgAf9cAAFyAYEB4AH/AoEB4AH/AoEB4AH/AoEB4AH/AoEB4AH/AoEB4AH/AXIB
        gQHgAf8BYgGBAdAB/yAAAYEBsAGBAf8BgQGwAYEB/wGBAbABgQH/AYEBqAGBAf8BgQGoAYEB/wGBAaAB
        gQH/AYEBmAGBAf8BgQGQAYEB/yAAAYEBsAHQAf8BgQGwAdAB/wGBAbgB0AH/AYEBsAHQAf8BgQGwAcAB
        /wGBAagBwAH/AYEBmAGwAf8BcgGBAaAB//8A/wBqAAOBAf8DgQH/AoEBcgH/IAADgQH/AYEBkAGBAf8D
        gQH/A4EB/wOBAf8BcgGBAXIB/wFyAYEBcgH/A4EB/3QAAWICgQH/AVICgQH/AWICgQH/NAADgQH/AoEB
        cgH/AoEBcgH/IAABgQGYAYEB/wGBAeABoAH/AYEB6AGgAf8BgQHgAaAB/wGBAZABgQH/AYEBsAGBAf8D
        gQH/A4EB/zgAAaABwAGgAf8BkAG4AaAB/wOBAf8wAAFiAoEB/wGBAcAB8AH/AVIBcgGBAf8BYgKBAf8s
        AAOBAf8DgQH/AoEBcgH/JAABgQGgAYEB/wGQAegBsAH/AYEB6AGgAf8BgQHgAaAB/wGBAZABgQH/AYEB
        sAGBAf8BgQGQAYEB/wOBAf8BsAKBAf8BoAKBAf8BoAGBAXIB/wGBAXIBYgH/A4EB/yAAAaABwAGgAf8B
        oAHQAbAB/wHAAfAB0AH/A4EB/wOBAf8sAAFiAoEB/wGBAeAC/wFyAaABwAH/AVIBagFyAf8sAAOBAf8C
        gQFyAf8CgQFyAf8kAAGBAbABgQH/AcAB6AHQAf8BkAHwAbAB/wGBAbABgQH/AcAB2AHAAf8BgQGQAYEB
        /wGBAagBgQH/A4EB/wHwAZgBgQH/AbACgQH/AfACgQH/AcABgQFyAf8BkAGBAWIB/xwAAaABwAGgAf8B
        oAHIAbAB/wHAAfgB0AH/AbAB8AHAAf8BgQGoAYEB/wOBAf8DgQH/KAABYgKBAf8BgQHgAv8BYgKBAf8B
        YgKBAf8oAAOBAf8CgQFyAf8CgQFiAf8oAAOBAf8BgQG4AZAB/wGBAbABgQH/A/AC/wH4Av8BgQGgAYEB
        /wOBAf8B0AGIAYEC/wGYAZAB/wHAAoEB/wHwAoEB/wHgAoEB/wGQAYEBYgH/GAABoAHAAaAB/wGgAcgB
        sAH/AcAB+AHQAf8BsAHoAcAB/wGQAeABsAH/AZAB2AGgAf8BgQGYAYEB/wOBAf8DgQH/JAABcgGBAZAB
        /wGBAegC/wGBAbgB4AH/AVIBcgGBAf8oAAOBAf8CgQFyAf8DgQH/AXIBgQGQAf8oAAFyAoEB/wOBAf8D
        gQH/A4EB/wOBAf8BwAGQAYEC/wGgAZAB/wHgAZABgQH/AfABuAGwAf8BwAKBAf8B4AKBAf8BoAGBAXIB
        /xQAAaABwAGgAf8BoAHAAaAB/wHAAfAB0AH/AbAB6AHAAf8BkAHgAbAB/wGQAdgBoAH/AYEBwAGQAf8B
        gQGoAYEB/wOBAf8DgQH/A4EB/xwAAWICgQH/AXIBgQGQAf8BgQHoAv8BYgKBAf8BYgKBAf8oAAKBAWIB
        /wOBAf8BUgFyAbAB/wFyAYEBkAH/AXIBgQGQAf8gAAFyAYEBcgH/A1IB/wOgAf8BoAGoAaAB/wGBAYgB
        gQH/A4EB/wOBAf8BwAKBAf8B8AH4AfAC/wH4Av8BwAKBAf8BsAKBAf8DYgH/FAABoAHAAaAB/wOBAf8D
        gQH/A4EB/wGgAeABwAH/AYEByAGQAf8BgQGoAYEB/wOBAf8DgQH/A4EB/wOBAf8YAAFiAoEB/wFyAoEB
        /wGBAegC/wGQAfAC/wGBAdAB4AH/AWICgQH/AWICgQH/IAACgQFyAf8DgQH/AWIBgQL/AXIBgQL/AWIB
        gQGwAf8BUgFiAYEB/wFSAWIBgQH/AVIBcgHAAf8YAAOBAf8DgQH/AdAB2AHQAf8DwAH/A6AB/wGBAYgB
        gQH/A4EB/wOBAf8DgQH/A4EB/wGwAoEB/wOBAf8kAAGQAagBkAH/AaAB2AGwAf8BgQG4AYEB/wGBAZgB
        gQH/A4EB/yQAAXIBgQGQAf8BgQHwAv8BoAHwAv8BgQHwAv8BoAH4Av8BgQHQAeAB/wFSAoEB/yAAAoEB
        UgH/AoEBkAH/AXIBgQL/AoEC/wFyAYEBwAH/AWIBcgGgAf8BYgGBAcAB/wFSAXIBsAH/AVIBYgGQAf8U
        AAOBAf8DgQH/AbABuAGwAf8B0AHYAdAB/wPAAf8DoAH/A4EB/wHQAdgB0AH/AbABuAGwAf8BgQGIAYEB
        /wOBAf8DgQH/JAABgQGgAZAB/wGQAcgBoAH/AYEBsAGBAf8BgQGQAYEB/wOBAf8kAAKBAZAB/wGwAfgC
        /wGBAeAB8AH/A4EB/wGQAegB8AH/AbAB+AL/AVICgQH/HAACgQFyAf8DgQH/AXIBgQL/AoEC/wKBAfAB
        /wFyAYEBwAH/AXIBgQHwAf8BcgGBAv8CgQHwAf8BUgFqAaAB/wJSAYEB/xAAA4EB/wOBAf8DgQH/A4EB
        /wOBAf8DwAH/A4EB/wHwAegB8AH/AdAB2AHQAf8BsAG4AbAB/wGBAYgBgQH/A4EB/yQAAYEBoAGQAf8B
        kAHIAaAB/wGBAbABgQH/AYEBkAGBAf8DgQH/JAABgQGQAbAB/wGgAfgC/wGwAfgC/wGQAegB8AH/AbAB
        +AL/AZAB6AHwAf8BUgKBAf8cAAKBAVIB/wKBAcAB/wKBAv8CgQL/AoEB0AH/AXIBgQHQAf8BcgGBAv8B
        cgGBAfAB/wKBAfAB/wFyAYEBsAH/AVIBYgGBAf8CUgGBAf8MAAOBAf8DgQH/A4EB/wOgAf8DkAH/A4EB
        /wOBAf8BwAHIAcAB/wHgAegB4AH/AdAB2AHQAf8BsAG4AbAB/wOBAf8kAAGBAaABkAH/AZABwAGQAf8B
        gQGIAYEB/wOBAf8BcgGBAXIB/yQAAWICgQH/AYEBuAHQAf8BgQGgAbAB/wKBAaAB/wFyAYEBkAH/AXIB
        gQGQAf8BYgKBAf8YAAGQAYEBYgH/A4EB/wKBAv8CgQL/AoEB4AH/AXIBgQHAAf8BcgGBAeAB/wFyAYEB
        8AH/AoEC/wKBAdAB/wFyAYEB4AH/AoEB8AH/AVIBcgGgAf8BUgFaAYEB/wgAAWIBWgFiAf8DgQH/A4EB
        /wGQAYgBkAH/A4EB/wOBAf8DgQH/A4EB/wOBAf8DgQH/A8AB/wOBAf8kAAGBAaABkAH/AZABwAGQAf8B
        gQGIAYEB/wOBAf8BcgGBAXIB/1gAAoEBYgH/AoEBkAH/AWIBgQHwAf8BUgFyAdAB/wFSAXIBwAH/AXIB
        gQGwAf8CgQHQAf8CgQHwAf8CgQHAAf8CgQGwAf8BYgGBAdAB/wKBAcAB/wFyAYEBsAH/AVIBagGQAf8c
        AAOBAf8DgQH/A4EB/wOBAf8DgQH/A4EB/wOBAf8kAAGBAZgBgQH/A4EB/wOBAf8DgQH/A3IB/1gAAoEB
        cgH/AnIBgQH/AoEBsAH/AoEBsAH/BAACgQGwAf8BYgGBAbAB/wKBAbAB/wKBAbAB/wKBAbAB/wgAAXIB
        gQGQAf8gAAFiAVoBYgH/A4EB/wOBAf8DgQH/A4EB/wOBAf8BUgFaAVIB//8ATQABQgFNAT4HAAE+AwAB
        KAMAAUADAAEwAwABAQEAAQEFAAGAAQEWAAP/gQAK/wHwAQ8B8AEPAfABDwH8AR8B4AEHAeABBwHgAQcB
        /AEfAcABAwHAAQMBwAEDAfwBHwGAAQEBgAEBAYABAQH8AR8BgAEBAYABAQGAAQEB/AEfAYABAQGAAQEB
        gAEBAfwBHwGAAQEBgAEBAYABAQHgAQMBgAEBAYABAQGAAQEB4AEDAYABAQGAAQEBgAEBAfABBwGAAQEB
        gAEBAYABAQH4AQ8BgAEBAYABAQGAAQEB/AEfAcABAwHAAQMBwAEDAf4BPwHgAQcB4AEHAeABBwL/AfAB
        DwHwAQ8B8AEPEv8B/AF/AYABfwL/AfwBfwH8AX8BgAF/Af4BPwH8AT8B+AH/AYABAwH8AR8B/AE/AfgB
        /wGAAQMB+AEPAfwBPwHxAf8BgAEDAfABBwH8AT8B8AH/AcABAwHgAQMB+AE/AfABfwGAAQMB4AEDAfAB
        HwHgAR8BgAEHAfwBHwHwAR8B4AEPAYABBwH8AR8B8AEfAcABBwGAAQcB/AEfAfABHwHAAQMBgAEHAfwB
        HwHwAR8BgAEBAYABBwH8AR8C/wGAAQEB/AEHAfwBHwL/AYQBGwH8AQcK/ws=
</value>
  </data>
</root>